.chessboard {
    width: 100%;
    height: 100%;
    display: grid;
    grid-template-columns: repeat(8, 12.5%);
    grid-template-rows: repeat(8, 12.5%);
}

.ordinate {
    position: absolute;
    bottom: 6px;
    right: -15px;
    color: black;
    font-weight: 500;
}

.absciss {
    position: absolute;
    bottom: -23px;
    color: black;
    font-weight: 500;
}

.resize-button-span {
    position: absolute;
    bottom: -3px;
    right: 3px;
    color: black;
    font-weight: 500;
}

.resize-button{
    position: relative;
    z-index: 25;
    background: transparent;
    border: none;
}

.resize-button:hover{
   cursor: nwse-resize;
}

.dot{
    height: 19px;
    width: 19px;
    background-color: rgba(40, 109, 28, 0.601);
    border-radius: 50%;
    display: inline-block;
    position: absolute;
    left: 22.5px;
    top: 22px;
    z-index: 4;
}



square {
    position: relative;
}